/*
Theme Name: Hueman Child
Template: hueman
Author: Michelle Bacon
*/

/* # Display blog posts as a grid on mobile
--------------------------------------------- */
@media only screen and (max-width: 479px) {
.post-standard .post-inner {
    padding-left: 0;
    padding-bottom: 20px;
    float: none;
	}
.post-standard .post-thumbnail {
    margin-left: 0;
	margin-bottom: 1em;
    max-width: 100%;
    float: none;
	}
.post-standard .post-content {
    float: none;
	}
.post-list, .post-list .post-inner {
    margin-right: 0;
	} 
}

/* # Typographical Elements
--------------------------------------------- */
body {
	color: #444;
	font-weight: 400;
	line-height: 1.625;
}

a {
	color: #138bc6; /* Darker shade of blue than #529ecc set in Customize > Primary Color for menu and other elements */
}
a:hover,
a:active,
a:focus,
.post-title a:hover,
.post-title a:active,
.post-title a:focus {
	color: #e51740;
	text-decoration: underline;
}
.outofprint {
	text-transform:uppercase;
	color:red !important;
	font-size:16px;
	font-weight:bold;
}

/* # Header
--------------------------------------------- */

/* Mobile */
@media only screen and (max-width:719px) {
	#header {
    		padding-bottom: 5px;
	}
	.nav > li > a { 
		padding: 15px 10px; 
		text-transform: uppercase;
	}

	.pagination {
		margin-left: -20px;
		margin-right: -20px;
	}
}

/* Desktop */
@media only screen and (min-width:720px) {
	.site-image {
		padding-top: 55px;
	}
	#header-image-wrap .central-header-zone {
		top: -10px;
		padding-top: 0;
		padding-bottom: 0;
	}
	#nav-header .nav {
		text-align: center;
	}
	#nav-header .nav li {
		text-align: left;
	}	
}

#nav-header .nav li a {
	color: white;
	text-transform: uppercase;
}
/*
#nav-header .nav li a:hover,
#nav-header .nav li a:active,
#nav-header .nav li a:focus,
#nav-header .nav li .current-menu-item a {
	background: white !important;
	color: black !important;
}
*/
@media only screen and (max-width: 719px) {
	#nav-header .nav li .current-menu-item a {
		text-decoration: none !important;
	}
}

/* # Headings
--------------------------------------------- */
h1, h2,
h3, h4,
h5, h6 {
	clear: both;
}
@media only screen and (min-width: 720px) {
	.single h1.post-title {
		font-size: 1.75em;
	}
}
.page-title h1 {
	font-weight: 600;
	font-size: 1.5em;
	color: #444;
}

/* # Breadcrumbs
--------------------------------------------- */
@media only screen and (min-width: 720px) {
	.breadcrumbs { 
		padding-top: 20px;
		padding-left: 60px;
		font-size: 14px;
		font-weight: normal;
	}
}
@media only screen and (max-width: 719px) {
	.breadcrumbs { 
		padding-top: 20px;
		padding-left: 30px;
		font-size: 12px;
		font-weight: normal;
	}
}

/* # Entries
--------------------------------------------- */

.entry blockquote {
	padding: 0 0 0 16px;
	margin: 8px 0px 24px;
	border-left: 2px solid #87A6BC;
	font-style: normal;
}
.entry blockquote:before { 
	content: none; 
}

.entry h1 {
	font-size:1.875em; /* Hueman standard */
	font-weight: bold;
}

.entry h2 {
	font-size: 1.5em; /* Hueman standard = 2.125em */
	font-weight: bold;
}

.entry h3 {
	font-size: 1.25em; /* Hueman standard = 1.5em */
	font-weight: bold;
}
.entry h4 {
	font-size: 1em; /* Hueman standard = 1.375em */
	font-weight: bold;
}
@media only screen and (max-width: 719px) {
	.entry-summary {
		display: none;
	}
}
@media only screen and (max-width: 719px) {
	.related .post-thumbnail {
		max-width: 200px;
	}
}
@media only screen and (min-width: 720px) {
	.related .post-thumbnail {
		max-width: 300px;
	}
}

/* # Tables
--------------------------------------------- */
.entry table {
	font-size: 16px;
	border: 1px solid #E6E6E6;
	width: auto !important;
	margin-left: auto;
	margin-right: auto;
}
.entry table td {
	border: 1px solid #E6E6E6;
	padding: 5px 5px 5px 10px;
	text-align: left;
}

/* # Site Containers
--------------------------------------------- */
@media only screen and (min-width: 720px) {
	.content .pad {
		padding: 30px 60px 20px;
	}
}
@media only screen and (max-width: 719px) {
	.content .pad {
		padding: 30px 30px 20px;
	} 
}

/* # Title Area
--------------------------------------------- */

@media (max-width: 719px) {
	.avatar {
		display: none;
	}
}

@media only screen and (min-width: 720px) {
	.avatar {
		background-color: #FFF;
		border-radius: 50%;
		display:block;
		overflow: hidden;
		padding: 3px;
		width: 200px;
		height: 200px;
		margin: 0 auto;
	}
}
.site-title {
	font-family: Raleway, sans-serif;
	letter-spacing: 0;
	text-shadow: 1px 1px 0 rgba(0,0,0,.2);
/*	-webkit-transition: -webkit-transform .25s cubic-bezier(.5,1.25,1,1.45);
	transition: transform .25s cubic-bezier(.5,1.25,1,1.45); */
}

@media only screen and (min-width: 720px) {
	.site-title { 
		font-size: 36px;
		font-weight: 400;
		float: none; 
		text-align: center;
	}

	.site-title:hover a {
		color: #fff;
	}
}

.site-title a:hover,
.site-title a:active,
.site-title a:focus {
	color: #fff !important;
}

.site-description {
	display: none;
}

.page-title a {
	color: #000;
}
.page-title a:hover,
.page-title a:focus,
.page-title a:active {
	color: #aaa;
}

/* # Entry Meta
--------------------------------------------- */
.post-byline {
	margin-bottom: 24px;
}
article.category-sticky .post-date { /* Hide posting date on sticky posts when viewed in category archive */
	display: none;
}

/* # Override Hueman responsive images
--------------------------------------------- */
.image-container img {
	display: block;
	width: auto;
	height: auto;
	margin-left: auto;
	margin-right: auto;
}

/* # Common Classes - WordPress
--------------------------------------------- */
.entry .aligncenter {
	margin-bottom: 1.5em;
}
.entry img.alignleft,
.entry img.alignright {
	margin-top: 0;
}
/* Wrap floated images in a div to prevent WordPress from auto-P'ing them, then add some margin to push them down inline with text */
div.alignleft {
	margin: 6px 24px 24px 0;
}

/* # Footer
--------------------------------------------- */

#footer-bottom .one-half { 
	width: 100%; 
	margin-top: 1.5em; 
	text-align: center; 
}

#footer-bottom .last {
	display: none;
}

/*
#nav-footer.nav-container {
	background-color: #993072;
}
#nav-footer .nav li a {
	color: #fff;
	text-transform: uppercase;
}
#nav-footer .nav > li > a {
	padding: 20px 14px;
	line-height: .5;
}
#nav-footer .nav ul {
	background: #993072;
}

#nav-footer .nav li a:hover,
#nav-footer .nav li a:active,
#nav-footer .nav li a:focus,
#nav-footer .current-menu-item a {
	color: #000 !important;
}
*/

@media only screen and (max-width: 719px) {
	.pagination {
		margin-left: -20px;
		margin-right: -20px;
	}
}

/* # Video
--------------------------------------------- */
.video-container {
	margin-bottom: 2em;
}

/* # FooGallery
--------------------------------------------- */
.foogallery-justified img:hover,
.foogallery-justified img:active {
	opacity: .6;
}
.foogallery-simple_portfolio h4 {
	font-size: .9em;
}
.entry-content .foogallery-simple_portfolio .bf-item > h4 {
	border-bottom: 0;
}

/* # NextGen Gallery
--------------------------------------------- */
.nextgen_pro_thumbnail_grid {
	margin-top: -5px;
} 
/*
.ngg-gallery-thumbnail img {
	margin: 10px !important;
}
.nextgen_pro_thumbnail_grid img {
	border: 5px solid #fff !important;
	box-shadow: 0 1px 5px rgba(0,0,0,0.5) !important;
	transition: none;
}
*/
.gallery-album-box img {
	border: 5px solid #fff !important;
	box-shadow: 0 1px 5px rgba(0,0,0,0.5) !important;
}
.gallery-album-box p {
	font-size: 14px !important;
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: 1px;
	line-height: 1.5em;
}
.nextgen_pro_thumbnail_grid .image-wrapper:hover {
	background: #000 url('https://maidofmight.net/wordpress/wp-content/themes/hueman-child/zoom.png') no-repeat center;
	transition-property: background-color, background-image;
	transition-duration: .3s;
	transition-timing-function: ease;
}
.nextgen_pro_thumbnail_grid img:hover,
.ngg-gallery-thumbnail img:hover {
	opacity: .5 !important;
}
.ngg-pro-masonry-item a img {
	border: 1px solid #ddd !important;
}
.ngg-gallery-thumbnail h4 {
	font-size: 14px;
}
.gallery-album-box {
	float: left !important;
	text-align: center;
	margin-bottom: 15px;
}
@media (max-width: 719px) {
	.gallery-album-box {
		width: 175px;
	}
}
@media (min-width: 720px) {
	.gallery-album-box {
		width: 195px;
	}
}

/* # NextGen Gallery pagination
--------------------------------------------- */
.entry-pagination a {
	background-color: #333;
	color: #fff !important;
	display: inline-block;
	font-size: 16px;
	padding: 8px 10px;
	margin-left: 4px;
	margin-right: 4px;
}
.entry-pagination a:hover,
.entry-pagination a:active {
	background-color: #82b965 !important;
	color: #fff !important;
}